# 1 Corinthiens 01 Notes générales

#### Structure et format

Les trois premiers versets sont une salutation. Dans le Proche-Orient ancien, c’était une façon courante de commencer une lettre. 

Certaines traductions placent chaque ligne de poésie plus à droite que le reste du texte pour la rendre plus facile à lire. C'est ce que fait l'ULB avec les paroles du verset 19 de l'Ancien Testament.

#### Concepts spéciaux dans ce chapitre

##### Désunion
Dans ce chapitre, Paul reproche à l'église d'être divisée et d'avoir suivi différents apôtres. (Voir: [[rc://en/tw/dict/bible/kt/apostle]]) 

##### Dons spirituels
Les dons spirituels sont des capacités surnaturelles spécifiques pour aider l'église. Le Saint-Esprit donne ces dons aux chrétiens après qu’ils en viennent à croire en Jésus. Paul énumère les dons spirituels au chapitre 12. Certains érudits pensent que le Saint-Esprit a donné certains de ces dons uniquement dans l'église primitive pour aider à l'établissement de l'église en développement. D'autres  érudits croient que tous les dons de l'Esprit sont encore disponibles pour aider tous les chrétiens tout au long de l'histoire de l'église. (Voir: [[rc://en/tw/dict/bible/kt/faith]])

#### Figures de style importantes de ce chapitre

##### Expressions idiomatiques

Dans ce chapitre, Paul fait référence au retour de Christ en utilisant deux expressions différentes: "la révélation de notre Seigneur Jésus-Christ" et "le jour de notre Seigneur Jésus-Christ". (Voir: [[rc://en/ta/man/jit/figs-idiom]])

##### Questions rhétoriques
Paul utilise des questions rhétoriques pour reprocher aux Corinthiens de se diviser en factions et de s’appuyer sur la sagesse humaine. (Voir: [[rc://en/ta/man/jit/figs-rquestion]])

#### Autres difficultés de traduction possibles dans ce chapitre

##### Pierre d'achoppement
Une pierre d'achoppement est un rocher sur lequel on trébuche. Ici, cela signifie que les Juifs ont du mal à croire que Dieu a permis que l'on crucifie son Messie . (Voir: [[rc://en/ta/man/jit/figs-metaphor]])

## Links:

* __[1 Corinthians 01:01 Notes](./01.md)__
* __[1 Corinthians intro](../front/intro.md)__

__| [>>](../02/intro.md)__
