# 2 Corinthiens 06 Notes Générales

#### Structure et format

Certaines traductions placent chaque ligne de poésie plus à droite que le reste du texte pour faciliter la lecture. L'ULB fait cela avec les versets 2 et 16-18, qui sont des mots de l'Ancien Testament.

#### Concepts spéciaux dans ce chapitre

##### Les serviteurs
Paul se réfère aux chrétiens en tant que serviteurs de Dieu. Dieu appelle les chrétiens à le servir en toutes circonstances. Paul décrit certaines des circonstances difficiles dans lesquelles lui et ses compagnons ont servi Dieu.

#### Importantes figures de style dans ce chapitre

##### Contrastes

Paul utilise quatre paires de contrastes: la justice contre l'anarchie, la lumière contre l'obscurité, Christ contre Satan et le temple de Dieu contre les idoles. Ces contrastes montrent une différence entre chrétiens et non-chrétiens. (Voir: [[rc://en/tw/dict/bible/kt/righteous]] et [[rc://en/tw/dict/bible/other/light]] et [[rc://en/tw/dict/bible/other/darkness]]).

##### Lumière et obscurité

La Bible parle souvent de personnes injustes, de personnes qui ne font pas ce qui plaît à Dieu, comme si elles marchaient dans les ténèbres. Elle parle de la lumière comme si elle permettait à ces personnes coupables de devenir droites, de comprendre ce qu’elles font mal et de commencer à obéir à Dieu. (Voir: [[rc://en/tw/dict/bible/kt/righteous]])

##### Questions rhétoriques
Paul utilise une série de questions rhétoriques pour enseigner à ses lecteurs. Toutes ces questions ont essentiellement le même point de vue: les chrétiens ne devraient pas être intimement liés à ceux qui vivent dans le péché. Paul répète ces questions pour l'emphase. (Voir: [[rc://en/ta/man/translate/figs-rquestion]] et [[rc://en/tw/dict/bible/kt/sin]]) 

#### Autres difficultés de traduction possibles dans ce chapitre

##### Nous

Paul utilise probablement le pronom "nous" pour représenter au moins Timothy et lui-même. Il peut également inclure d'autres personnes.

## Links:

* __[2 Corinthians 6:1](./01.md)__

__[<<](../05/intro.md) | [>>](../07/intro.md)__
