# 2 Corinthiens 11 Notes Générales

#### Structure et format

Dans ce chapitre, Paul continue de défendre son autorité.

#### Concepts spéciaux dans ce chapitre

##### Faux enseignement
Les Corinthiens ont rapidement accepté les faux enseignants. Ils ont enseigné des choses différentes de Jésus et de l'Evangile, et pas vraies. Contrairement à ces faux enseignants, Paul a servi avec sacrifice les Corinthiens. (Voir: [[rc://en/tw/dict/bible/kt/goodnews]])

##### Lumière
La lumière est couramment utilisée dans le Nouveau Testament comme métaphore. Paul utilise la lumière pour indiquer la révélation de Dieu et de sa justice. Les ténèbres décrivent le péché. Le péché cherche à rester caché de Dieu. (Voir: [[rc://en/tw/dict/bible/other/light]], [[rc://en/tw/dict/bible/kt/righteous]] et [[rc://en/tw/dict/bible/other/darkness]] et [[rc://en/tw/dict/bible/kt/sin]]) 

#### Importantes figures de style dans ce chapitre

##### Métaphore

Paul commence ce chapitre par une métaphore étendue. Il se compare au père d'une mariée qui donne une mariée pure et vierge à son époux. Les pratiques de mariage changent selon le contexte culturel. Mais l'idée d'aider à présenter quelqu'un comme un enfant grandi et saint est explicitement décrite dans ce passage. (Voir: [[rc://en/ta/man/translate/figs-metaphor]] et [[rc://en/tw/dict/bible/kt/holy]] et [[rc://en/ta/man/translate/figs-explicit]])

##### Ironie

Ce chapitre est plein d'ironie. Paul espère faire honte aux croyants corinthiens avec cette ironie.

"Vous tolèrez assez bien ces choses!" Paul pense qu'ils ne devraient pas tolérer la façon dont les faux apôtres les ont traités. Paul ne pense pas du tout qu'ils soient vraiment des apôtres.

La déclaration, "Pour vous, heureusement, vous supportez des imbéciles. Vous êtes sages vous-mêmes!" signifie que les croyants corinthiens pensent qu'ils étaient très sages mais Paul n'est pas d'accord.

"Je vais dire à notre honte que nous étions trop faibles pour faire ça." Paul parle d'un comportement qu'il pense très mauvais pour l'éviter. Il parle comme s'il pensait qu'il avait tort de ne pas le faire. Il utilise également une question rhétorique comme ironie. "Est-ce que j'ai péché en m'abaissant pour que vous puissiez être exalté?" (Voir: [[rc://en/ta/man/translate/figs-irony]] et [[rc://en/tw/dict/bible/kt/apostle]] et [[rc://en/ta/man/translate/figs-rquestion]])

##### Questions rhétoriques

En réfutant les faux apôtres prétendant être supérieurs, Paul utilise une série de questions rhétoriques. Chaque question est accompagnée d'une réponse: "Sont-ils des Hébreux?  Moi aussi. Sont-ils Israélites? Moi aussi. Sont-ils des descendants d'Abraham? Moi aussi.  Sont-ils des serviteurs du Christ? (Je parle comme si j'étais hors de mon esprit.) Je suis plus."

Il utilise également une série de questions rhétoriques pour faire preuve d'empathie avec ses convertis: "Qui est faible et je ne suis pas faible? Qui a fait en sorte qu'un autre tombedans le péché et que je ne brûle pas à l'intérieur?"

##### "Sont-ils serviteurs de Christ?"
C'est du sarcasme, un type particulier d'ironie utilisé pour se moquer ou insulter. Paul ne croit pas que ces faux enseignants servent réellement le Christ, mais seulement qu'ils font semblant de le faire.

#### Autres difficultés de traduction possibles dans ce chapitre

##### Paradoxe

Un "paradoxe" est une affirmation vraie qui semble décrire quelque chose d'impossible. Cette phrase du verset 30 est un paradoxe: "Si je dois me vanter, je me vanterai de ce qui montre mes faiblesses." Paul n'explique pas pourquoi il se vanterait de sa faiblesse jusqu'à 2 Corinthiens 12:9. ([2 Corinthians 11:30](./30.md))

## Links:

* __[2 Corinthians 11:01 Notes](./01.md)__

__[<<](../10/intro.md) | [>>](../12/intro.md)__
