# Introduction aux Colossiens

## Partie 1: Introduction générale

#### Contour du livre des Colossiens

1. Salut, action de grâce et prière (1: 1-12)
1. La personne et l'œuvre du Christ
    - Délivrance et rédemption (1:13-14)
    - Christ: l'image du Dieu invisible et celui qui est sur toute la création (1:15-17)
    - Christ est le chef de l'Église et l'Église a confiance en lui (1:18-2:7)
1. Tests de fidélité
    - Avertissements contre les faux enseignants (2:8-19)
    - La vraie piété n'est pas des règles rigides et des traditions inflexibles (2:20-23)
1. Enseigner et vivre
    - La vie en Christ (3:1-4)
    - Vie ancienne et nouvelle (3:5-17)
    - Famille chrétienne (3:18-4:1)
1. Comportement chrétien (4:2-6)
1. Fermeture et salutations
    - Paul remercie Tychique et Onésime (4:7-9)
    - Paul envoie des salutations de ses associés (4:10-14)
    - Paul donne des directives à Archippe et aux chrétiens de Laodicée (4:15-17)
    - Salut personnel de Paul (4:18)

#### Qui a écrit le livre des Colossiens?

Paul a écrit le livre des Colossiens. Paul était de la ville de Tarse. Il était connu sous le nom de Saul au début de sa vie. Avant de devenir chrétien, Paul était un pharisien. Il a persécuté les chrétiens. Après être devenu chrétien, il a voyagé à plusieurs reprises dans l'Empire romain pour parler de Jésus.

Paul a écrit cette lettre en prison à Rome.

#### De quoi parle le livre des Colossiens?

Paul a écrit cette lettre aux croyants de la ville de Colosses en Asie Mineure. L'objectif principal de cette lettre était de défendre l'évangile contre les faux enseignants. Il a fait cela en louant Jésus comme image de Dieu, soutien de toutes choses et chef de l'église. Paul voulait qu'ils comprennent que seul Christ est nécessaire pour que Dieu les accepte.

#### HComment devrait-on traduirele titre de ce livre ?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, "Colossiens". Ou ils peuvent choisir un titre plus clair, tel que "Lettre de Paul à l'Église de Colosses" ou "Lettre aux chrétiens de Colosses". (Voir: [[rc://en/ta/man/translate/translate-names]])

## Partie 2: Concepts religieux et culturels importants

#### Quels étaient les problèmes religieux avec lesquels l'église de Colossae a lutté?

...Colosses ...  Ce qu'ils enseignaient exactement est inconnu. Mais ils enseignaient probablement leurs fidéles à adorer les anges et à obéir à des règles strictes concernant des cérémonies religieuses. Ils leur enseignaient aussi que la circoncision était nécessaire et que l'on devait manger uniquement certains aliments. Paul a dit que ses enseignemments venaient des pensées humaines et non de Dieu. 
 
#### Comment Paul a-t-il utilisé l'imagerie du ciel et de la terre?

Dans cette lettre, Paul a souvent parlé du ciel comme "ci-dessus". Il l'a distingué de la terre, dont l'Écriture parle comme étant "en bas". Le but de cette imagerie était d'enseigner aux chrétiens à vivre d'une manière qui honore Dieu qui vit au ciel au-dessus. Paul n'enseigne pas que la terre ou le monde physique est mauvais. (Voir: [[rc://en/tw/dict/bible/kt/evil]])

## Partie 3: Problèmes de traduction importants

#### Comment les idées de "saint" et de "sanctifier" sont-elles représentées dans la version ULB de Colossiens?

Les Écritures utilisent de tels mots pour indiquer l'une ou l'autre des idées. Pour cette raison, il est souvent difficile pour les traducteurs de bien les représenter dans leurs versions. Dans Colossiens, ces mots indiquent généralement une simple référence aux chrétiens sans impliquer un rôle particulier qu'ils remplissent. Ainsi, les Colossiens dans l'ULB utilisent des "croyants" ou "ceux qui croient en lui". (Voir:  1:2, 12, 26)

#### Est-ce que Jésus a été créé ou est-il éternel?

Jésus n'était pas un être créé mais a toujours existé en tant que Dieu. Jésus est aussi devenu un être humain. Il y a un potentiel de confusion dans Colossiens 1:15 où il est dit que Jésus "est le premier-né de toute la création". Cette déclaration signifie que Jésus domine toute la création. Cela ne signifie pas qu'il était la première chose que Dieu a créée. Les traducteurs doivent faire attention à ne pas laisser entendre que Jésus est un être créé.

#### WQue veut dire Paul par l'expression "en Christ", "dans le Seigneur", etc.?

Paul voulait exprimer l'idée d'une union très étroite avec le Christ et les croyants. Voir l'introduction au livre de Romans pour plus de détails sur ce type d'expression.

#### Quels sont les principaux problèmes dans le texte du livre des Colossiens?

Pour les versets suivants, certaines versions modernes de la Bible diffèrent des anciennes versions. Le texte de l'ULB a la lecture moderne et met l'ancienne lecture dans une note de bas de page. Si une traduction de la Bible existe dans la région en général, les traducteurs devraient envisager d'utiliser la lecture trouvée dans ces versions. Sinon, il est conseillé aux traducteurs de suivre la lecture moderne.

* "Que la grâce soit pour vous et paix de Dieu notre Père" (1: 2). Certaines versions plus anciennes ont une lecture plus longue: "Grâce à vous et paix de la part de Dieu notre Père et du Seigneur Jésus-Christ".
* "Epaphras, notre bien-aimé serviteur, qui est un fidèle serviteur du Christ en notre nom" (1 7). Certaines versions plus anciennes se lisent "pour vous": "Epaphras, notre bien-aimé serviteur, un fidèle serviteur du Christ pour vous."
* "le Père, qui t'a fait participer à la transmission de l'héritage des croyants en lumière" (1:12). Certaines versions plus anciennes se lisaient, "le Père, qui nous a qualifiés pour une part dans l’héritage de la lumière".
* "Dans son Fils, nous avons la rédemption" (1:14). Certaines versions plus anciennes disaient: "Dans son Fils, nous avons la rédemption par son sang". 
* "et nous a pardonné toutes nos offenses" (2:13). Certaines versions plus anciennes se lisaient comme suit: "et vous ont pardonné toutes vos violations". 
* "Quand Christ apparaît, qui est votre vie" (3: 4). Certaines versions plus anciennes disaient: "Quand le Christ apparaît, qui est notre vie". 
* "C'est pour ces choses que la colère de Dieu vient sur les fils de la désobéissance" (3:6). L'ULB, l'UDB et de nombreuses autres versions modernes lisent cette manière. Cependant, certaines versions modernes et plus anciennes disaient: "C'est pour ces choses que la colère de Dieu arrive". 
* "Je vous l'ai envoyé pour cela, afin que vous sachiez ce qui nous concerne" (4:8). Certaines versions plus anciennes disaient: "Je vous l'ai envoyé pour cela, pour qu'il sache les choses à propos de vous".

(Voir: [[rc://en/ta/man/translate/translate-textvariants]])
