# Introduction de la lettre aux Galates

## Première partie:  Introduction Générale 

#### Plan du livre aux Galates

1. "Paul déclare son autorité en tant qu'apôtre de Jésus Christ; Il dit qu'il est surpris par les enseignements faux que les chrétiens en Galatie ont acceptés de la part des autres gens (1:1-10).
1. Paul dit que seul mettre sa foi en Christ sauve, et non pas le fait de garder la loi(1:11-2:21)
1. Dieu justifie les gens seulement quand ils mettent leur foi en Christ; l'exemple d'Abraham; la malédiction que la loi apporte (et non pas un moyen de salut); la comparaison entre  esclavage et liberté illustrée par Agar et Sara (3:1-4:31)
1. Quand on est uni en Christ, on est libéré de devoir garder la loi de Moïse. On est aussi libre de vivre avec le Saint Esprit qui nous guide. On a la liberté de refuser les avances du péché. On est libre de porter les fardeaux des uns des autres (5:1-6:10)
1. Paul avertit les chrétiens de ne pas mettre leur confiance dans la circoncision et l'observance de la loi de Moïse. Au contraire, ils doivent mettre leur confiance en Christ (6:11-18)

#### Qui a écrit le livre aux Galates?

PPaul de la ville de Tarsis en était l'auteur. Il était connu sous le nom de Saul au début de sa vie. Avant de devenir chrétien, Paul était un pharisien. Il persécutait les chrétiens. Après avoir mis sa foi en Jésus christ, il a voyagé plusieurs fois dans l'empire romain en parlant de Jésus. 

Nous ne savons pas quand Paul a écrit cette lettre et où il était quand il l'a écrit. Certains érudits pensent que Paul se trouvait dans la ville d'Éphèse et a écrit cette lettre au cours d'une deuxième visite alors qu'il parlait de Jésus. D'autres érudits pensent qu'il était à Antioche en Syrie et a écrit la lettre aussitôt après la première fois qu'il a voyagé.

#### De quoi parle le livre aux Galates?

Paul a écrit cette lettre à la fois aux juifs et aux non juifs dans la région de Galatie. Il voulait écrire contre les faux enseignants qui disaient que les chrétiens devaient suivre la loi de Moïse. Paul défendait l'évangile en expliquant qu'une personne est sauvée en croyant en Jésus Christ. Les gens sont sauvés parce que Dieu est miséricordieux et non pas parce que les gens font de bonnes oeuvres. Toute tentative de plaire à Dieu en obéissant la loi de Moïse résultera seulement à être condamné par Dieu.(Voir: [[rc://en/tw/dict/bible/kt/goodnews]], [[rc://en/tw/dict/bible/kt/save]], [[rc://en/tw/dict/bible/kt/faith]] and [[rc://en/tw/dict/bible/kt/lawofmoses]] and [[rc://en/tw/dict/bible/kt/works]])

#### Comment traduire le titre de ce livre?

Les traducteurs peuvent choisir d'appeler ce livre par son titre traditionnel, "Aux Galates". Ou ils peuvent choisir un titre plus clair, comme "La  lettre de Paul à l'Église de Galatie".  (Voir:  [[rc://en/ta/man/translate/translate-names]])

## Deuxième Partie : Concepts Religieux et Culturels Importants

#### Qu'est-ce que veut dire "vivre conmme un juif"(2:14) ?

"Vivre comme un juif" veut dire obéir à la loi de Moïse, même si l'on a mis sa foi en Christ. Les gens parmi les premiers chrétiens qui enseignaient que cela était nécessaire s'appelaient les "judaïsants".


## Troisième partie: Problèmes importants de traduction

#### Comment  Paul emploie les termes "loi" et "grâce" dans le livre aux Galates?

Ces termes sont employés de façon unique dans Galates. Comment vivre en tant que chrétien est un enseignement important dans Galates. Sous la loi de Moïse, une vie virtueuse et sainte obligeait une personne à obéir une série de règles et règlements. En tant que chrétiens, la vie chrétienne est motivée par la grâce. Cela signifie que des chrétiens sont libres en Christ et n'ont pas besoin d'obéir une liste spécifique de règles. Au contraire, des chrétiens vivent une vie sainte car il sont reconnaissants de la grâce de Dieu envers eux. Cela s'appelle "la loi de Christ". (Voir: [[rc://en/tw/dict/bible/kt/righteous]] and [[rc://en/tw/dict/bible/kt/holy]])

#### Qu'est-ce que Paul voulait dire par des expressions comme "en Christ," "dans le Seigneur", etc?

Ce genre d'expression se trouve dans 1:22; 2:4, 17; 3:14, 26, 28; 5:6, 10. Paul exprime l'idée d'une union très intime avec Christ et les croyants. Par la même occasion, il entendait exprimer d'autres sens. Voyez, par exemple, " lorsque nous cherchons Dieu afin qu'Il nous justifie en Christ"(2:17), où Paul parlait d'être justifié au moyen de Christ.

S'il vous plaît, consultez l'introduction du livre aux Romains pour plus de détails à cette forme d'expression.

#### Quels sont les problèmes majeurs de traduction dans le livre aux Galates?

*  Galates insensés, qui vous a ensorcelé? Pourtant c'est une claire vision de Jésus Christ crucifié qui vous a été présentée? (3:1) L'ULB, l'UDB et les autres versions modernes ont cette lecture. Cependant d'autres versions de la Bible ajoute, "afin que vous obéissiez la vérité."On conseille aux traducteurs de ne pas traduire ce passage. Cependant, si dans la région du traducteur, il y a des versions plus anciennes de la Bible qui incluent ce passage, les traducteurs peuvent l'inclure. Si le passage est traduit, il doit être mis entre crochets ([]) afin d'indiquer que cela ne faisait probablement pas partie du texte original de Galates . (Voir : [[rc://en/ta/man/jit/translate-textvariants]])
