# Romains 01 Remarques générales


#### Structure et format

Le premier verset est un type d'introduction. Les habitants de l'ancienne région méditerranéenne ont souvent commencé leurs lettres de cette façon. Parfois, cela s'appelle une "salutation". 

#### Concepts spéciaux dans ce chapître

##### The gospel
When Paul writes of "the gospel" in this chapter (verses 1, 2, 9, 15, 16, 17), he is referring to the message about God's salvation for people through Jesus's sacrifice on the cross.

##### Fruit
Ce chapitre utilise les images de fruits. L'image du fruit se réfère généralement
à la foi d'une personne produisant de bonnes œuvres dans sa vie. Dans ce 
chapitre, il fait référence aux résultats du travail de Paul parmi les chrétiens
romains. (Voir: [[rc://en/tw/dict/bible/other/fruit]] et [[rc://en/tw/dict/bible/kt/faith]]
et [[rc://en/tw/dict/bible/kt/righteous]])

##### Condamnation universelle et colère de Dieu
Ce chapitre explique que tout le monde est sans excuse. Nous connaissons tous le vrai Dieu, Yahweh, depuis sa création tout autour de nous. À cause de notre péché et de notre nature pécheresse, chaque personne mérite à juste titre la colère de Dieu. Cette colère a été satisfaite par la mort de Jésus sur une croix pour ceux qui croient en lui. (Voir:  [[rc://en/tw/dict/bible/kt/believe]] et [[rc://en/tw/dict/bible/kt/sin]])

#### Figures importantes d'expression dans ce chapître

##### "Dieu les a livrés"

Beaucoup d'érudits considèrent les expressions "Dieu les a livrés" et "Dieu les a abandonnés" comme étant théologiquement significatives. Pour cette raison, il est important de traduire ces phrases en laissant Dieu jouer un rôle passif dans l'action. Dieu permet simplement aux hommes de poursuivre leurs propres désirs, il ne les force pas. (Voir:  [[rc://en/ta/man/translate/figs-activepassive]])

#### Autres difficultés de traduction possibles dans chapître

##### Phrases et concepts difficiles

Ce chapitre contient de nombreuses idées difficiles. La façon dont Paul écrit rend difficile la traduction de nombreuses phrases de ce chapitre. Le traducteur peut avoir besoin d'utiliser la BDU pour comprendre le sens des expressions. Et il sera peut-être nécessaire de traduire plus librement ces expressions. Certaines des phrases difficiles comprennent: «obéissance de la foi», «que je sers dans mon esprit», «de foi en foi» et «échangé la gloire de Dieu impérieux contre les ressemblances d'une image d'homme périssable».

## Links:

* __[Romans 01:01 Notes](./01.md)__
* __[Romans intro](../front/intro.md)__

__| [>>](../02/intro.md)__
