# Romains 05 Remarques générales

#### Structure et format

De nombreux érudits considèrent que les versets 12 à 17 sont parmi les plus
importants, mais difficiles, des versets des Écritures à comprendre. Une 
partie de leur richesse et de leur signification a probablement été perdue lors
de la traduction de la façon dont le grec original a été construit.

#### Concepts spéciaux dans ce chapître

##### Résultats de la justification
La manière dont Paul explique les résultats de notre justification est une partie importante de ce chapitre. Ces résultats incluent avoir la paix avec Dieu, avoir accès à Dieu, avoir confiance en notre avenir, pouvoir se réjouir quand on souffre, être sauvé éternellement et se réconcilier avec Dieu. (Voir: [[rc://en/tw/dict/bible/kt/justice]])

##### "Tous ont péché"
Les érudits sont divisés sur ce que Paul voulait dire au verset 12: "Et la mort
se répandit dans tous les peuples, parce que tous ont péché." Certains 
pensent que toute l'humanité était présente dans la "graine d'Adam". Donc, 
comme Adam est le père de toute l'humanité, toute l'humanité était présente
quand Adam a péché. D'autres pensent qu'Adam a servi de représentant 
pour l'humanité. Alors quand il a péché, toute l'humanité "est tombée" à la 
suite. Que les gens d’aujourd’hui aient joué un rôle actif ou passif dans le 
péché originel d’Adam est l’un des points qui différencient ces vues. D'autres
passages aideront à décider. (Voir:  [[rc://en/tw/dict/bible/other/seed]] et
[[rc://en/tw/dict/bible/kt/sin]] et [[rc://en/ta/man/translate/figs-activepassive]])

##### Le deuxième Adam
Adam était le premier homme et le premier "fils" de Dieu. Il a été créé par Dieu.
Il a introduit le péché et la mort dans le monde en mangeant le fruit défendu. 
Paul décrit Jésus comme le "deuxième Adam" dans ce chapitre et le véritable 
fils de Dieu. Il apporte la vie et surmonte le péché et la mort en mourant sur la 
croix. (Voir: [[rc://en/tw/dict/bible/kt/sonofgod]] et [[rc://en/tw/dict/bible/other/death]])

## Links:

* __[Romans 05:01 Notes](./01.md)__

__[<<](../04/intro.md) | [>>](../06/intro.md)__
