# Romains 12 Remarques générales

#### Structure et format

Certaines traductions placent chaque ligne de poésie plus à droite que le reste du texte pour la rendre plus facile à lire. L'ULB le fait avec les mots du verset 20, qui proviennent de l'Ancien Testament.

De nombreux érudits pensent que Paul utilise le mot "donc" dans Romains 
12:1 pour renvoyer à tous les chapitres 1-11. Après avoir soigneusement 
expliqué l'évangile chrétien, Paul explique maintenant comment les chrétiens
devraient vivre à la lumière de ces grandes vérités. Les chapitres 12 à 16 se
concentrent sur le fait de vivre sa foi chrétienne. Paul utilise de nombreuses
commandes différentes dans ces chapitres pour donner ces instructions 
pratiques. (Voir: [[rc://en/tw/dict/bible/kt/faith]])

#### Concepts spéciaux dans ce chapître

##### Vie chrétienne
Sous la loi de Moïse, les gens devaient offrir au temple des sacrifices d'animaux
ou de céréales. Maintenant, les chrétiens sont tenus de vivre leur vie comme
une sorte de sacrifice à Dieu. Les sacrifices physiques ne sont plus nécessaires. 
(Voir: [[rc://en/tw/dict/bible/kt/lawofmoses]])

#### Figures importantes d'expression dans ce chapître

##### Corps du Christ
Le corps de Christ est une métaphore ou une image importante utilisée dans
les Écritures pour faire référence à l'église. Chaque membre d'église remplit
une fonction unique et importante. Les chrétiens ont besoin les uns des 
autres. (Voir: [[rc://en/tw/dict/bible/kt/body]] et [[rc://en/ta/man/translate/figs-metaphor]])
## Links:

* __[Romans 12:01 Notes](./01.md)__

__[<<](../11/intro.md) | [>>](../13/intro.md)__
