# Romains 04 Remarques générales

#### Structure et format

Certaines traductions placent chaque ligne de poésie plus à droite que le reste
du texte pour la rendre plus facile à lire. C'est ce que fait l'ULB avec les versets
7 à 8 de ce chapitre, qui sont des mots de l'Ancien Testament.

#### Concepts spéciaux dans ce chapître

##### Le but de la loi de Moïse
Paul s'appuie sur le chapitre 3. Il explique comment Abraham, le père d'Israël,
était justifié. Même Abraham ne peut être justifié par ce qu'il a fait. Obéir à la 
loi de Moïse ne fait pas une personne juste avec Dieu. Obéir aux 
commandements de Dieu est une façon dont une personne montre qu'elle 
croit en Dieu. Les gens ont toujours été justifiés que par la foi. (Voir:
[[rc://en/tw/dict/bible/kt/justice]] et [[rc://en/tw/dict/bible/kt/lawofmoses]] et
[[rc://en/tw/dict/bible/kt/faith]])

##### Circoncision
La circoncision était importante pour les Israélites. Il a identifié une personne 
en tant que descendant d'Abraham. C'était aussi un signe de l'alliance entre 
Abraham et Yahweh. Cependant, aucune personne n'était justifiée seulement
en étant circoncise. (Voir: [[rc://en/tw/dict/bible/kt/circumcise]] et
[[rc://en/tw/dict/bible/kt/covenant]])

#### Figures importantes d'expression dans ce chapître

##### Questions rhétoriques
Paul utilise des questions rhétoriques dans ce chapitre. Il semble que le but 
de ces questions rhétoriques soit de faire en sorte que le lecteur voie leur 
péché afin d’avoir confiance en Jésus. (Voir: [[rc://en/ta/man/translate/figs-rquestion]] et [[rc://en/tw/dict/bible/kt/guilt]] et [[rc://en/tw/dict/bible/kt/sin]])

## Links:

* __[Romans 04:01 Notes](./01.md)__

__[<<](../03/intro.md) | [>>](../05/intro.md)__
