# Romains 06 Remarques générales

#### Structure et format

Paul commence ce chapitre en expliquant comment une personne peut 
objecter de manière hypothétique à ce qu'il a enseigné au chapitre 5. (Voir:
[[rc://en/ta/man/translate/figs-hypo]])

#### Concepts spéciaux dans ce chapître

##### Contre la loi
Dans ce chapitre, Paul réfute l'enseignement selon lequel les chrétiens 
peuvent vivre comme ils veulent après avoir été sauvés. Les érudits appellent
cela "antinomianisme" ou être "contre la loi". Pour motiver une vie pieuse, 
Paul rappelle le grand prix que Jésus a payé pour qu'un chrétien soit sauvé.
(Voir: [[rc://en/tw/dict/bible/kt/save]] et [[rc://en/tw/dict/bible/kt/godly]])

##### Serviteurs du péché
Avant de croire en Jésus, le péché asservit les hommes. Dieu libère les 
chrétiens du service du péché. Ils peuvent choisir de servir le Christ dans
leurs vies. Paul explique que lorsque les chrétiens choisissent de pécher, 
ils choisissent volontairement de pécher. (Voir:
[[rc://en/tw/dict/bible/kt/faith]] et [[rc://en/tw/dict/bible/kt/sin]])

##### Fruit
Ce chapitre utilise les images de fruits. L'image du fruit se réfère généralement
à la foi d'une personne produisant de bonnes œuvres dans sa vie. (Voir:  
[[rc://en/tw/dict/bible/other/fruit]] et [[rc://en/tw/dict/bible/kt/righteous]])

#### Figures importantes d'expression dans ce chapître

##### Questions rhétoriques 
Paul utilise des questions rhétoriques dans ce chapitre. Il semble que le but 
de ces questions rhétoriques soit de faire en sorte que le lecteur voie leur 
péché afin d’avoir confiance en Jésus. (Voir: 
[[rc://en/ta/man/translate/figs-rquestion]] et [[rc://en/tw/dict/bible/kt/guilt]] et 
[[rc://en/tw/dict/bible/kt/sin]])

#### Autres difficultés de traduction possibles dans ce chapître

##### Mort
Paul utilise la "mort" de nombreuses manières différentes dans ce chapitre: mort
physique, mort spirituelle, péché qui règne dans le cœur de l'homme et pour 
mettre fin à quelque chose. Il oppose le péché et la mort à la nouvelle vie offerte 
par Christ et à la nouvelle façon dont les chrétiens sont supposés vivre après leur
salut. (Voir:   [[rc://en/tw/dict/bible/other/death]])

## Links:

* __[Romans 06:01 Notes](./01.md)__

__[<<](../05/intro.md) | [>>](../07/intro.md)__
