# Romans 08 Remarques générales

#### Structure et format

Le premier verset de ce chapitre est une phrase de transition. Paul termine son enseignement du chapitre 7 et introduit les paroles du chapitre 8.

Certaines traductions placent chaque ligne de poésie plus à droite que le reste du texte pour la rendre plus facile à lire. C'est ce que fait l'ULB au verset 36. Paul cite ces mots de l'Ancien Testament.

#### Concepts spéciaux dans ce chapître

##### Habitation de l'Esprit
On dit que le Saint-Esprit vit dans une personne ou dans son cœur. Si l'Esprit est présent, cela signifie qu'une personne est sauvée. (Voir: [[rc://en/tw/dict/bible/kt/save]]) 

##### "Ce sont des fils de Dieu"
Jésus est le Fils de Dieu d'une manière unique. Dieu adopte également les chrétiens pour être ses enfants. (Voir: [[rc://en/tw/dict/bible/kt/sonofgod]] et [[rc://en/tw/dict/bible/kt/adoption]])

##### Prédestination
De nombreux érudits pensent que Paul, dans ce chapitre, enseigne sur un sujet connu sous le nom de "prédestination". Ceci est lié au concept biblique de "prédestine". Certains prennent cela pour indiquer que, avant la fondation du monde, Dieu en a choisi certains pour être sauvés éternellement. Les chrétiens ont des points de vue différents sur ce que la Bible enseigne à ce sujet. Les traducteurs doivent donc redoubler de prudence lors de la traduction de ce chapitre, notamment en ce qui concerne les éléments de causalité. (Voir: [[rc://en/tw/dict/bible/kt/predestine]] et [[rc://en/tw/dict/bible/kt/save]])

#### Figures importantes d'expression dans ce chapître

##### Métaphore
Paul présente de manière poétique son enseignement dans les versets 38 et 39 sous la forme d'une métaphore étendue. Il explique que rien ne peut séparer une personne de l'amour de Dieu en Jésus. (Voir: [[rc://en/ta/man/translate/figs-metaphor]])

#### Autres difficultés de traduction possibles dans ce chapître

##### Aucune condamnation
Cette phrase doit être traduite avec soin pour éviter toute confusion doctrinale. 
Les gens sont toujours coupables de leur péché. Dieu désapprouve le péché,
même après avoir cru en Jésus. Dieu punit toujours les péchés des croyants,
mais Jésus a payé le châtiment pour leur péché. C'est ce que Paul exprime 
ici. Le mot "condamner" a plusieurs significations possibles. Ici, Paul souligne
que les personnes qui croient en Jésus ne sont plus punies éternellement 
pour leur péché en étant "condamnées à l'enfer". (Voir: [[rc://en/tw/dict/bible/kt/guilt]] et [[rc://en/tw/dict/bible/kt/faith]] et 
[[rc://en/tw/dict/bible/kt/condemn]])

##### La chair

C'est une question complexe. "Chair" est peut-être une métaphore de notre 
nature pécheresse. Paul n'enseigne pas que nos corps physiques sont 
pécheurs. Paul semble enseigner que tant que les chrétiens seront en vie 
("dans la chair"), nous continuerons à pécher. Mais notre nouvelle nature 
luttera contre notre ancienne nature. (Voir: [[rc://en/tw/dict/bible/kt/flesh]])

## Links:

* __[Romans 08:01 Notes](./01.md)__

__[<<](../07/intro.md) | [>>](../09/intro.md)__
