# Romains 09 Remarques générales

#### Structure et format

Dans ce chapitre, Paul change son sujet d’enseignement. Dans les chapitres 9 à 11, il se concentre sur la nation d'Israël.

Certaines traductions placent chaque ligne de poésie plus à droite que le reste du texte pour la rendre plus facile à lire. C'est ce que fait l'ULB avec les versets 25-29 et 33 de ce chapitre. Paul cite tous ces mots de l'Ancien Testament.

#### Concepts spéciaux dans ce chapître

##### La chair
Paul utilise le mot "chair" dans ce chapitre uniquement pour faire référence aux 
Israélites, des personnes descendant physiquement d'Abraham par Jacob, que
Dieu a nommé Israël. (Voir: [[rc://en/tw/dict/bible/kt/flesh]])

Dans d'autres chapitres, Paul utilise le mot "frère" pour désigner ses confrères
chrétiens. Cependant, dans ce chapitre, il utilise "mes frères" pour désigner 
ses parents les Israélites.

Paul se réfère à ceux qui croient en Jésus comme "enfants de Dieu" et 
"enfants de la promesse".

##### Figures importantes d'expression dans ce chapître

##### Pierre d'achoppement
Paul explique que même si certains païens ont accepté Jésus comme leur 
sauveur en croyant en lui, la plupart des Juifs essayaient de gagner leur salut
et ont donc rejeté Jésus. Paul, citant l'Ancien Testament, décrit Jésus comme
une pierre sur laquelle trébuchent les Juifs lorsqu'ils marchent. Cette "pierre 
d'achoppement" les fait "tomber". (Voir: [[rc://en/ta/man/translate/figs-metaphor]])

#### Autres difficultés de traduction possibles dans ce chapître

##### "Ce n'est pas tout le monde en Israël qui appartient vraiment à Israël"
Paul utilise le mot "Israël" dans ce verset avec deux significations différentes. 
Le premier "Israël" désigne les descendants physiques d'Abraham par Jacob.
Le second "Israël" signifie ceux qui sont le peuple de Dieu par la foi. La BDU
en est le reflet.

## Links:

* __[Romans 09:01 Notes](./01.md)__

__[<<](../08/intro.md) | [>>](../10/intro.md)__
