# Romains 11 Remarques générales

#### Structure et format

Certaines traductions placent chaque ligne de poésie plus à droite que le 
reste du texte pour la rendre plus facile à lire. L'ULB le fait avec les versets 
9-10, 26-27 et 34-35, qui sont des mots de l'Ancien Testament.

#### Concepts spéciaux dans ce chapître

##### Greffage
Paul utilise l'image de "greffe" pour faire référence à la place des païens et des Juifs dans les plans de Dieu. Faire en sorte qu'une plante fasse partie intégrante d'une autre plante s'appelle "greffe". Paul utilise l'image de Dieu greffant les païens comme une branche sauvage dans ses plans salvateurs. Mais Dieu n'a pas oublié les Juifs, qui sont considérés comme des plantes naturelles. Dieu sauvera également les Juifs qui croient en Jésus.

### Autres difficultés de traduction possibles dans ce chapître

#### "Est-ce que Dieu a rejeté son peuple? Peut-il ne jamais l'être"
Qu'Israël (les descendants physiques d'Abraham, d'Isaac et de Jacob) ait un 
avenir dans les plans de Dieu, ou s'ils ont été remplacés par l'église dans les 
plans de Dieu, est une question théologique majeure dans les chapitres 9-11. 
Cette phrase est une partie importante de cette section des Romains. Cela 
semble indiquer qu'Israël reste distinct de l'église. Tous les érudits n'arrivent 
pas à cette conclusion. En dépit du fait qu'ils rejettent actuellement Jésus en
tant que leur Messie, Israël n'a pas épuisé la grâce et la miséricorde de 
Dieu. (Voir: [[rc://en/tw/dict/bible/kt/christ]] et [[rc://en/tw/dict/bible/kt/grace]] et 
[rc://en/tw/dict/bible/kt/mercy]])

## Links:

* __[Romans 11:01 Notes](./01.md)__

__[<<](../10/intro.md) | [>>](../12/intro.md)__
